function init()
	-- NAME & GRAPHIC --
	c.name = "Carepackage"
	c.gfxFile = "crateimportant.png"
	
	-- STATS --
	c.mass = 170
	c.stat.thrust = 0
	c.stat.maxSpeed = 50
	c.stat.turnRate = 50
	c.stat.armour = 6
	
	-- MISC --
	c.add_item("heal",12)
	c.setExplodeSound("explode_ship.wav")
	c.desc = "A crate with something important in it."
	c.behavior = "inert"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 0	--from map_icons.png, which frame to use.
	return 0
end